Subject: Re: [PATCH v3 0/3] libify reflog

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 02 Mar 2022 19:55:52 +0100

On Wed, Mar 02 2022, John Cai wrote:

> Just wanted to bump this thread. It'd be good to get another ack on these
> last set of changes.

Hi. Sorry that I didn't look at it earlier.

This looks good to me and I think everything that's been brought up has
been addressed.

I left a nit on 1/3 suggesting a way to make that diff a bit smaller by
using a subshell instead of refactoring an existing function.

But I think with or without that & a ro-roll this would be good to
advance to "next" etc.

Thanks!